<?php
require_once 'autoload.php';

$message = new \Esendex\Model\DispatchMessage(
    "TestOrbis", // Send from
    "+918968163577", // Send to any valid number
    "testing sms for orbis app",
    \Esendex\Model\Message::SmsType
);
$authentication = new \Esendex\Authentication\LoginAuthentication(
    "EX0234314", // Your Esendex Account Reference
    "Shaun.wilcock@orbisprotect.com", // Your login email address
    "IIVOrules!!" // Your password
);
$service = new \Esendex\DispatchService($authentication);
$result = $service->send($message);

print $result->id();
print $result->uri();